Open Source Erlang R6 on Win9X

Steven H. Rogers, Ph.D. <>
Fri Feb 25 02:15:32 CET 2000


Is Win 9X supported?  The documentation seems to imply that NT 4.0 is
the minimum MS Windows system for R6.

-- Steve



More information about the erlang-questions mailing list